Subject: [Asrg] 3b. SMTP Session Verification - old good POP before SMTP

From: Eugene Crosser <[email-masked]>
Date: Fri, 05 Mar 2004 22:15:31 +0300

Gentlemen,

Back in 1998, when there there where still many non-SMTP-AUTH capable
MUAs around, I made up a protocol to use "POP before SMTP" style
authorization in distributed environment, and wrote software
implementing it.  It was running in production on our system until
recently (which gives 5+ years, wow!).

Nowdays, when most MUAs support SMTP AUTH, the method is probably not
relevant, but it is still within the ASRG agenda, so I thought that I'd
let you know.  At least as a historical reference.

	http://whoson.sourceforge.net/

(the draft itself is here: http://whoson.sourceforge.net/whoson.txt)

Eugene